
GRUPO 3 B 2023 - Feature #2719

Feature # 2705 (New): Fase 1

Instalación de  sistema operativo en el robot LEGO EV3

09/08/2023 12:29 PM - denis condori

Status: New Start date: 08/22/2023

Priority: Normal Due date: 08/22/2023

Assignee: Ignacio Gallardo % Done: 100%

Category:  Estimated time: 1.45 hour

Target version:  Spent time: 0.45 hour

Description

Se logro instalar el nuevo SO

History

#1 - 09/08/2023 12:32 PM - denis condori

- File Instalacion de sistema operativo.jpeg added

- % Done changed from 0 to 100

#2 - 09/08/2023 12:34 PM - denis condori

- File Instalacion de sistema operativo.jpeg added

#3 - 09/08/2023 12:34 PM - denis condori

- File deleted (Instalacion de sistema operativo.jpeg)

#4 - 11/21/2023 09:03 AM - Esteban Gutierrez

- Parent task changed from #2706 to #2705

#5 - 11/23/2023 09:02 AM - Esteban Gutierrez

- Subject changed from Instalación de  sistema operativo ev3dev en el robot LEGO ev3 to Instalación de  sistema operativo en el robot LEGO EV3

#6 - 11/28/2023 09:19 AM - Esteban Gutierrez

- Due date changed from 08/25/2023 to 09/02/2023

- Start date changed from 08/25/2023 to 08/26/2023

#7 - 12/05/2023 08:40 PM - Esteban Gutierrez

- Due date changed from 09/02/2023 to 08/26/2023

- Start date changed from 08/26/2023 to 08/22/2023

#8 - 12/05/2023 10:20 PM - Esteban Gutierrez

- Due date changed from 08/26/2023 to 08/25/2023

- Start date changed from 08/22/2023 to 08/24/2023

#9 - 12/05/2023 10:21 PM - Esteban Gutierrez

- Due date changed from 08/25/2023 to 08/24/2023

#10 - 12/05/2023 10:27 PM - Esteban Gutierrez

- Due date changed from 08/24/2023 to 08/22/2023

- Start date changed from 08/24/2023 to 08/22/2023
Instalacion de sistema operativo.jpeg 77.2 KB 09/08/2023 denis condori
